WordPress.org

Support

Support » Reviews » Facebook » This will only work if you know Facebook App Requirements..even then its touchy.

This will only work if you know Facebook App Requirements..even then its touchy.

  • I’ve tried this app 3 times in the last 3 months since its release. On all three occasions the setup required far too much information by hand.

    Interfacing WP with FB should be a simple submission/query via the Facebook API and the WordPress install, but this app goes much much further than that, worse still, if the user hasnt set up apps by hand in FB before, they are going to be VERY lost.

    I recommend Wordbooker until they make this quite a bit more user friendly.

  • The topic ‘This will only work if you know Facebook App Requirements..even then its touchy.’ is closed to new replies.
Skip to toolbar